
Ryzom - Bug # 966

Status: Closed Priority: High
Author: kervala Category: Client: General
Created: 06/07/2010 Assignee: kervala
Updated: 11/06/2010 Due date:
Subject: Don't exit if no corresponding screen mode found in windowed
Description

When we are in windowed mode and our window is larger than screen (2 screens for example), client exits.

History
#1 - 06/07/2010 08:26 pm - kervala
- Status changed from Assigned to Resolved
- % Done changed from 0 to 100

Applied in changeset r293.

#2 - 06/07/2010 08:26 pm - kervala
- Target version set to Version 0.8.0

#3 - 11/06/2010 09:23 am - kervala
- Status changed from Resolved to Closed

08/23/2018 1/1


